CVE-2018-20424

2018-12-24T04:29:00
ID CVE-2018-20424
Type cve
Reporter cve@mitre.org
Modified 2019-01-10T19:17:00

Description

Discuz! DiscuzX 3.4, when WeChat login is enabled, allows remote attackers to delete the common_member_wechatmp data structure via an ac=unbindmp request to plugin.php.